/*
 Front Search
 * */

$(function() {
    
    bindResultsMouseover();
    dbpediaBox.bind(".term-cloud a");
    if (typeof queryobj === "object" && queryobj) {
        scrollLoad(queryobj);
    }
    
});
